<!DOCTYPE html>
<html lang="ru">

<head>
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta http-equiv="msthemecompatible" content="no">
  <meta http-equiv="Cache-Control" content="no-cache">
  <meta http-equiv="cleartype" content="on">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#54e3ea">
  <meta name="HandheldFriendly" content="True">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <title>Amway | prw</title>
  <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico">
  <link rel="stylesheet" type="text/css" href="css/main.css">
  <script src="js/main.js"></script>
</head>
<body>
<header>
  <img src="images/header.jpg" alt="" style="width: 100%;">
</header>
<div id="amway-prw">
  <div class="intro">
    <div class="intro-block inner">
      <div class="play-btn"></div>
      <div class="intro-block-wrapper">
        <div class="intro-block-wrapper-title">Новая страница вашего бизнеса</div>
        <div class="intro-block-wrapper-text">Amway Personal Page — сервис личных страниц  для предпринимателей на сайте Amway.ru  </div>
        <a href="#" class="btn red">Создать страницу</a>
        <a href="#" class="btn video">Смотреть видео</a>
      </div>
    </div>
  </div>

  <div class="about">
    <div class="about-wrapper inner">
      <div class="about-wrapper-left">
        <div class="about-wrapper-left-title">Презентуйте себя по-новому!</div>
        <div class="about-wrapper-left-text">Все ваши контакты, мероприятия и достижения теперь собраны в едином месте, которое вы настраиваете под себя. Персональная бизнес-страница — идеальный инструмент для привлечения новых клиентов.</div>
        <div class="about-wrapper-left-image hide"><img src="images/parallax-img.png"></div>
        <div class="about-wrapper-left-counter">
            <span class="nums-counter">3000</span> <span class="nums-description">личных<br>страниц</span>
        </div>
      </div>
      <div class="about-wrapper-right">
        <div class="parallax-block">
          <div id="trigger"></div>
          <img id="part-5" class="parallax img5" src="images/about/about-5.png">
          <img id="part-4" class="parallax img4" src="images/about/about-4.png">
          <img id="part-6" class="parallax img6" src="images/about/about-6.png">
          <img id="part-3" class="parallax img3" src="images/about/about-3.png">
          <img id="part-1" class="parallax img1" src="images/about/about-1.png">
          <img id="part-2" class="parallax img2" src="images/about/about-2.png">
          <img id="part-7" class="parallax img7" src="images/about/about-7.png">
          <img id="part-8" class="parallax img8" src="images/about/about-8.png">
          <img id="part-9" class="parallax img9" src="images/about/about-9.png">
          <img id="part-10" class="parallax img10" src="images/about/about-10.png">
        </div>
      </div>
    </div>
  </div>

  <div class="first-page inner">
    <div class="first-page-info">
      <div class="info-block">
        <div class="info-block-left">
          <img src="images/info-girl.svg">
        </div>
        <div class="info-block-right">
          <div class="info-block-right-title">Создайте свою первую бизнес-страницу</div>
          <div class="info-block-right-content">Сервис личных страниц включает в себя множество функций и компонентов. Добавьте своей странице индивидуальности, настроив её внешний вид, укажите контакты и информацию о специфике вашего бизнеса: продаваемые бренды, основные навыки и достижения.</div>
          <div class="info-block-right-quest">Как создать личную страницу?</div>
          <a href="#" class="btn">Видеоинструкция</a>
        </div>
      </div>
    </div>
  </div>

  <div class="certificate inner">
    <div class="certificate-wrapper">
      <div class="certificate-item">
        <img src="images/cerificate-1.svg">
        <div class="certificate-item-desc">Расскажите о себе, своих<br> навыках и достижениях</div>
      </div>
      <div class="certificate-item">
        <img src="images/certificate-2.svg">
        <div class="certificate-item-desc">Загрузите дипломы<br> и сертификаты</div>
      </div>
      <div class="certificate-item">
        <img src="images/certificate-3.svg">
        <div class="certificate-item-desc">Добавьте ссылки<br> на социальные сети</div>
      </div>
    </div>
  </div>

  <div class="integration">
    <div class="integration-text">
      <div class="integration-text-title">Интеграция с сервисом<br> Amway ALL STARS</div>
      <div class="integration-text-content">Amway Personal Page связан с проектом онлайн-достижений ALL STARS и образует единую инфраструктуру. Аватары профилей ALL STARS автоматически подгружаются из сервиса личных страниц. Кроме того, для лидеров проекта ALL STARS становятся доступны уникальные шаблоны оформления страницы в сервисе PRW.</div>
      <a href="#" class="btn red">Подробнее о проекте All Stars</a>
    </div>
  </div>

    <div class="components inner">
        <div class="components-left">
            <div class="components-left-title">Развиваемся вместе с вашим бизнесом</div>
            <div class="components-left-desc">Сервис Amway Personal Page продолжает развиваться. В будущем мы добавим больше полезных функций и компонентов, которые помогут вашему бизнесу выйти на новый уровень.</div>
            <div class="nav-block">
                <div class="nav-block-title">Расширенная регистрация</div>
                <div class="nav-block-main">
                  <div class="nav-block-main-info">

                  </div>
                </div>
            </div>
        </div>
        <div class="components-right">
            <div class="components-right-title">Компоненты планируемые<br> к запуску в 2019</div>
            <div class="components-right-name"></div>
            <div class="components-right-slider">
              <div class="components-right-slider-item">
                <img alt="Расширенная регистрация" title="Расширенная регистрация" src="images/slider/slide1.png">
              </div>
              <div class="components-right-slider-item">
                <img alt="Промо-материалы" title="Промо-материалы" src="images/slider/slide2.png">
              </div>
              <div class="components-right-slider-item">
                <img alt="Мои мероприятия" title="Мои мероприятия" src="images/slider/slide3.png">
              </div>
              <div class="components-right-slider-item">
                <img alt="Обратная связь" title="Обратная связь" src="images/slider/slide4.png">
              </div>
              <div class="components-right-slider-item">
                <img alt="Перемещение кнопки приглашения в Amway" title="Перемещение кнопки приглашения в Amway" src="images/slider/slide5.png">
              </div>
              <div class="components-right-slider-item">
                <img alt="Дополнительные каналы свзяи" title="Дополнительные каналы свзяи" src="images/slider/slide6.png">
              </div>
            </div>
        </div>
    </div>

  <div class="bg-popup" id="video-popup">
    <div class="video">
      <div>
        <div class="popup_close">✖️</div>
        <video src="images/PRW-intro-video.mp4" controls preload="none"></video>
      </div>
    </div>
  </div>
</div>
<script src="js/main.js"></script>
</body>
</html>